

/******************* getting rid of the padding on cols. pbootstrap has a class for this so prob not needed *******************/


.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
    padding-left: 0;
    padding-right: 0;
}

/******************* setting up the spacing system used throughout *******************/



/* each section is wrapped in a container-wrapper */

.container-fluid {
    max-width: 1440px;
    margin: auto;
}

.container-wrapper {
        padding: 1rem;
        
}

@media only screen and (min-width: 1200px) {
        .container-wrapper {
                padding: 4rem 4rem;
        }
}

/* each module in a column is wrapped in an element-wrapper */

.element-wrapper {
                padding: 1rem;
        }

@media only screen and (min-width: 996px) {
        .element-wrapper {
                padding: 2rem;
        }
}

@media only screen and (min-width: 1200px) {
        .element-wrapper {
                padding: 3rem;
        }
}


/******************* hero *******************/

.hero-wrapper {
/*        background: url('../img/bg-image.png') no-repeat;
        background-size: 40%;
        background-position: 90% 20%; */
        max-width: 1440px;
        margin: auto;
        position: relative;

}

.logo {
  width: 100px;
}

.main {
        background: url('../img/faithful-and-daring.svg') no-repeat;
        background-size: auto 3000px;
        background-position: top left;
}

@media only screen and (min-width: 1200px) {
  .main {
        background-size: auto 4500px;
  }
}

.kids {
    background: url('../img/bg-image2.png') no-repeat;
    position: absolute;
    top: 5%;
    width: 35%;
    height: 100%;
   left: 32%;
    background-size: 400% auto;
  
        animation: sprite 15s infinite;
        -webkit-animation: 15s sprite infinite;
        -moz-animation: 15s sprite infinite;
        -o-animation: 15s sprite infinite;
}

    @keyframes sprite {
        0%    { background-position: 0% 0%; }
        24.99%    { background-position: 0% 0%; }
        25%    { background-position:  33.3333333333%  0%; }
        49.99%    { background-position: 33.3333333333% 0%; }
        50%    { background-position: 66.666666666% 0%; }
        74.99%    { background-position: 66.666666666% 0%; }
        75%    { background-position: 100% 0%; }
        100%    { background-position: 100% 0%; }
    }

@media only screen and (min-width: 768px) {
        .kids {
                 width: 30%;
                 height: 100%;
                 left: 50%;
                 top: 0%;
        }
}


/******************* colours *******************/

.bg-mid-grey {
        background-color:#ccc;
}
.bg-light-grey {
        background-color:#ebebeb;
}
.bg-dark-grey {
        background-color:#999;
}
.bg-white {
        background-color: white;
}

.bg-dark-navy {
    background-color: #00122E;
}

.bg-navy {
    background-color: #002579;
}

.bg-yellow {
    background-color: #FFE73F;
}

.bg-red {
    background-color: #FD5F5A;
}

.bg-light-blue {
    background-color: #8CC7E8;
}

.bg-white {
    background-color: #FFF;
}
.bg-overlay {
  background-color: rgba(0,0,0,0.3);
}

.yellow {

}

.red {
    color: #FD5F5A;
}

.yellow {
    color: #FFE73F;
}

.navy {
    color: #002579;
}
.light-blue {
    color: #8CC7E8;
}
.white{
    color: #fff;
}



/******************* helpers *******************/

.sticky-top {
        padding-top: 6rem;
}

ul {
        margin: 0; padding: 0;
}
li {
    list-style-type: none;
}

.videos {
    /*position: relative;*/
}


@media only screen and (max-width: 996px) {

    .play-video {
        margin-left: 50%;
        position: relative;
        padding: 1.6rem 1rem 1rem 1rem;
        top: auto;
        /*background-color: blue;*/
        z-index: 2;
        width: 100%;
        margin-right: auto;
        text-align: center;
    }
}



@media only screen and (min-width: 768px) {
  .carousel-control-prev {
    margin-left: -100px;
    opacity: 1;
    /*background-color: blue;*/
  }
  .carousel-control-next {
    margin-right: -100px;
    opacity: 1;
  }
}
                                                      

.triangle {
  font-size: 60%;
  padding-bottom: 0.2em;
}

.modal-backdrop
{
    opacity:0.9 !important;
}

/******************* buttons *******************/

.card, .card2, .card-header, .card-header2 {
    background: none;
    padding-left: 0;
    border: none;
}

.active, .card-header .btn, .card-header2 .btn, .card-body {
    padding-left: 0;
}

.card-header2 .btn {
 padding: 0 0 1.2em 0;
}


/******************* buttons *******************/


.accordion {
    border-bottom: 1px solid rgba(255, 231, 63, 0.5 );
    padding-bottom: 0.6rem;
}


/******************* Large Rolling Text Animation *******************/


#spin {
  color: #FD5F5A;
  position: relative;
  display: block;

}

#spin:after {
        -webkit-animation-name: spin;
        -webkit-animation-duration: 4s;
        -webkit-animation-timing-function: linear;
        -webkit-animation-iteration-count: infinite;

        animation-name: spin;
        animation-duration: 4s;
        animation-timing-function: linear;
        animation-iteration-count: infinite;

        -moz-animation: spin 4s linear infinite; 
        -o-animation: spin 4s linear infinite; 
        height: 2000px;
        width: 2000px;
        left: 0;
        top: 0;
        content:" ";
        position: absolute;
        display: block;
}

@-webkit-keyframes spin {
  0% { content:"Ignited"; }
  20% { content:"Extraordinary"; }
  40% { content:"Daring"; }
  60% { content:"Curious"; }
  80% { content:"Innovative"; }
  100%  { content:"Ignited"; }
}


@-moz-keyframes spin {
  0% { content:"Ignited"; }
  20% { content:"Extraordinary"; }
  40% { content:"Daring"; }
  60% { content:"Curious"; }
  80% { content:"Innovative"; }
  100%  { content:"Ignited"; }
}


@-o-keyframes spin {
  0% { content:"Ignited"; }
  20% { content:"Extraordinary"; }
  40% { content:"Daring"; }
  60% { content:"Curious"; }
  80% { content:"Innovative"; }
  100%  { content:"Ignited"; }
}

@keyframes spin {
  0% { content:"Ignited"; }
  20% { content:"Extraordinary"; }
  40% { content:"Daring"; }
  60% { content:"Curious"; }
  80% { content:"Innovative"; }
  100%  { content:"Ignited"; }
}

/******************* Videos *******************/

video {
  width: 100%;
}

.background-video a {
  border-bottom: none;
}

/*.background-video a:hover {
    transition: all 0.5s ease;
    opacity: 0.5;
}*/


.tlt {
    visibility: hidden;
}

/******************* Large Rolling Text Animation *******************/



/*.scroller {
  display: inline-block;
  height: 1.5em;
  overflow: hidden;
  vertical-align: top;
  color: #FD5F5A;
}

.scroller div {
  display: inline-block;
  -webkit-animation: scroll 5s infinite ease-in-out;
          animation: scroll 5s infinite ease-in-out;
}

.scroller span {
  display: block;
  text-align: left;
  line-height: 1.5;
}*/

/*@-webkit-keyframes scroll {
 0% {
    opacity: 1;
  }
  
  5% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
            opacity: 1;
  }
  10% {
            opacity: 1;
  }
  20%{
            opacity: 0;
  }
    30% {
    -webkit-transform: translateY(-20%);
            transform: translateY(-20%);
            opacity: 1;
  }
  45%{
            opacity: 0;
  }
    55% {
    -webkit-transform: translateY(-40%);
            transform: translateY(-40%);
            opacity: 1;
  }
  70%{
            opacity: 0;
  }
    80% {
    -webkit-transform: translateY(-60%);
            transform: translateY(-60%);
            opacity: 1;
  }  
  95%{
            opacity: 0;
  }
  100% {
    -webkit-transform: translateY(-80%);
            transform: translateY(-80%);
            opacity: 1;
  }



}*/
/*
@keyframes scroll {
  

  
  0% {
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
            opacity: 1;
  }
  25% {
        -webkit-transform: translateY(0%);
            transform: translateY(0%);
            opacity: 1;
  }
  25% {
    -webkit-transform: translateY(-25%);
            transform: translateY(-25%);
            opacity: 1;
  }
    50% {
    -webkit-transform: translateY(-25%);
            transform: translateY(-25%);
            opacity: 1;
  }

    50% {
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
            opacity: 1;
  }

    75% {
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
            opacity: 1;
  }  

  75% {
    -webkit-transform: translateY(-75%);
            transform: translateY(-75%);
            opacity: 1;
  }
    100% {
    -webkit-transform: translateY(-75%);
            transform: translateY(-75%);
            opacity: 1;
  }

    100% {
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
            opacity: 1;
  }*/



}
